.runningtext {
	font-family: "Century Gothic";
	font-size: 16px; 
	line-height: 24px;
	font-weight: normal;
	color: #464646;
	text-decoration: none;
	font-variant: normal;
}
.headingtext {
	font-family: "Century Gothic";
	font-size: 24px;
	font-weight: normal;
	color: #714C44;
	text-decoration: none;
	font-variant: normal;
}
.footertext {
	font-family: "Century Gothic";
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
}
a.footertext:hover {
color:#EF8A14;
}

.sublinks {
	font-family: "Myriad Pro";
	font-size: 18px;
	line-height: 24px;
	font-weight: normal;
	color: #CC0000;
	text-decoration: none;
	font-variant: normal;
}
a.sublinks:hover {
color:#000000;
}

.menulinks {
	font-family: "Century Gothic";
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
	color: #2C2C2C;
	text-decoration: none;
	font-variant: normal;
}
a.menulinks:hover {
color:#EF8A14;
}

.menulinks1 {
	font-family: "Century Gothic";
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	font-variant: normal;
}
a.menulinks1:hover {
color:#EF8A14;
}

.menulinkshover {
	color:#EF8A14;
	font-family: "Century Gothic";
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
	text-decoration: none;
	font-variant: normal;
}

p.support { position:relative;width:47px;height:228px;right:0;position:fixed;top:230px;z-index:99999;background:url('../images/support-btn.png') no-repeat 0 0; }
	p.support a { display:block;width:47px;height:228px;background:url('../images/support-btn-txt.png') no-repeat -47px 0; }
	p.support a:hover { background:url('../images/support-btn-txt.png') no-repeat 0 0;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;-ms-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out; }	

.hometext {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 25px;
	color: #666666;
	font-weight: normal;
}
